body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: a-otf-ryumin-pr6n, 游明朝, "Yu Mincho", YuMincho, serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}

.about{
    font-size: 2em;
    line-height: 1.6em;
    padding: 5em 0;
    text-align: center;
}
.info{
    width: min(100em,92%);
    margin: 0 auto 10em;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.info > img{
    width: min(57.5em, 100%);
}
.info strong{
    width: 23.4375em;
    font-size: 1.6em;
    line-height: 1.5em;
    display: block;
}
.info ul{
    margin: 5em 0 2em;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.info li{
    width: 48em;
}
.info li img{
    width: 100%;
}
.info p{
    margin: 0 0 3.125em;
    font-size: 1.6em;
    line-height: 1.7em;
}
.info div{
    width: 45em;
    margin: auto;
}
.info div img{
    margin: 0 0 2em;
}
.info div em{
    margin: 0 0 1.25em;
    font-size: 1.6em;
    line-height: 1.7em;
    display: block;
}
.info div small{
    font-size: 1.4em;
    line-height: 1.5em;
}

.shirt{
    width: min(100em,92%);
    margin: 0 auto 10em;
}
.shirt h3{
    margin: 0 0 1.6666em;
    font-size: 1.8em;
    line-height: 1.7em;
    text-align: center;
}
.shirt p{
    margin: 0 0 2.2222em;
    font-size: 1.8em;
    line-height: 1.7em;
    text-align: center;
}
.shirt ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 4em 3.5%;
}
.shirt li{
    width: 31%;
}
.shirt li img{
    margin: 0 0 2em;
}
.shirt li span{
    font-size: 1.6em;
    line-height: 1.5em;
}

.item{
    padding: 10em 0;
    background: #f1f1ef;
    position: relative;
}
.item + .item::before{
    content: '';
    width: min(120em,92%);
    height: 1px;
    margin: auto;
    background: #000;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.item h3{
    margin: 0 0 .5em;
    font-size: 2.8em;
    text-align: center;
}
.item h3 + small{
    margin: 0 0 2.5em;
    font-size: 2em;
    font-weight: bold;
    font-family: 'Noto Sans JP',sans-serif;
    display: block;
    text-align: center;
}
.item > strong{
    margin: 0 0 1em;
    font-size: 2em;
    line-height: 1.5em;
    text-align: center;
    display: block;
}
.item > strong + p{
    width: 62.5em;
    margin: 0 auto 3.125em;
    font-size: 1.6em;
    line-height: 1.7em;
    text-align: center;
}
.item > div{
    width: min(100em,92%);
    margin: 0 auto 5em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item > div > img{
    width: 57.5em;
}
.item > div section{
    width: 37.5em;
}
.item > div strong{
    font-size: 1.8em;
    line-height: 1.7em;
    margin: 0 0 .5555em;
    display: block;
}
.item > div ul{
    width: 100%;
    margin: 0 0 2em;
    display: flex;
    justify-content: space-between;
}
.item > div li{
    width: 18em;
}
.item > div li img{
    margin: 0 0 1em;
}
.item > div li span{
    font-size: 1.6em;
}
.item > div p{
    margin: 0 0 2em;
    font-size: 1.6em;
    line-height: 1.5em;
}
.item > div img{
    margin: 0 0 2em;
}
.link_button{
    display: flex;
    align-items: center;
}
.link_button em{
    font-size: 1.6em;
    font-family: 'Noto Sans JP',sans-serif;
}
.link_button small{
    font-size: 1.2em;
    font-family: 'Noto Sans JP',sans-serif;
}
.link_button span{
    font-size: 1.2em;
    width: 14.1666em;
    aspect-ratio: 170/30;
    margin: 0 0 0 auto;
    display: block;
    color: #fff;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Noto Sans JP',sans-serif;
}

.variation{
    width: min(100em,92%);
    margin: auto;
}
.variation h4{
    width: 9.5em;
    margin: 0 auto 5em;
}
.variation ul{
    margin: 0 0 10em;
    display: flex;
    justify-content: space-between;
}
.variation li{
    width: 45em;
}
.variation li img{
    margin: 0 0 2em;
}
.variation > a{
    width: 25.7142em;
    aspect-ratio: 360/60;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
    font-family: 'Noto Sans JP',sans-serif;
}

aside ul{
    width: min(120em,92%);
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: min(120em,100%);
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}


@media screen and (max-width:1200px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .about{
        width: 92%;
        margin: auto;
        font-size: 1.8em;
        text-align: left;
    }
    .info{
        margin: 0 auto 8em;
    }
    .info > img{
        margin: 0 0 4em;
    }
    .info strong{
        width: 100%;
        font-size: 1.4em;
    }
    .info ul{
        margin: 4em auto;
        flex-direction: column;
        gap: 2em 0;
    }
    .info li{
        width: 28em;
    }
    .info li:first-child{
        align-self: flex-start;
    }
    .info li:last-child{
        align-self: flex-end;
    }
    .info p{
        margin: 0 0 2.8571em;
        font-size: 1.4em;
    }
    .info div em{
        margin: 0 0 1.4285em;
        font-size: 1.4em;
    }
    .info div small{
        font-size: 1.2em;
    }
    .shirt{
        margin: 0 auto 8em;
    }
    .shirt h3{
        margin: 0 0 2.5em;
        font-size: 1.6em;
    }
    .shirt p{
        margin: 0 auto 2.5em;
        font-size: 1.6em;
        text-align: left;
    }
    .shirt ul{
        overflow-x: scroll;
        flex-wrap: nowrap;
        justify-content: flex-start;
        gap: 0 2em;
        padding: 0 0 2em;
    }
    .shirt li{
        min-width: 31em;
    }
    .shirt li span{
        font-size: 1.4em;
    }
    .item{
        padding: 8em 0;
    }
    .item h3{
        margin: 0 0 .7692em;
        font-size: 2.6em;
    }
    .item h3 + small{
        margin: 0 0 4.4444em;
        font-size: 1.8em;
    }
    .item > strong{
        width: 92%;
        margin: 0 auto 2.2222em;
        font-size: 1.8em;
        text-align: left;
    }
    .item > strong + p{
        width: 92%;
        font-size: 1.4em;
        margin: 0 auto 5.7142em;
        text-align: left;
    }
    .item > strong + p br{
        display: none;
    }
    .item > div{
        margin: 0 auto 8em;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        position: relative;
    }
    .item > div section{
        width: 100%;
    }
    .item > div strong{
        margin: 0 0 1.25em;
        font-size: 1.6em;
    }
    .item > div li{
        width: 16em;
    }
    .item > div li span{
        font-size: 1.4em;
    }
    .item > div p{
        margin: 0 0 2.8571em;
        font-size: 1.4em;
    }
    .item > div section .link_button{
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .item > div img{
        margin: 0 0 8em;
    }
    .link_button{
        width: 100%;
    }
    .link_button em{
        font-size: 1.2em;
    }
    .link_button small{
        font-size: 1em;
    }
    .link_button span{
        width: 8em;
        aspect-ratio: 8/2;
        font-size: 1em;
    }
    .variation h4{
        width: 8em;
        margin: 0 0 2em;
    }
    .variation ul{
        margin: 0 0 8em;
        flex-wrap: wrap;
        gap: 8em 0;
    }
    .variation li{
        width: 100%;
    }
    .variation li img{
        margin: 0 0 4em;
    }
    .variation > a{
        width: 100%;
        font-size: 1.2em;
    }
    aside li{
        padding: 5em 0;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
}